Source: dask.distributed
Version: 1.16.0-1~u16.04+mos1
Binary:
  - python3-distributed
  - python-distributed-doc
  - python-distributed
Build_time: 2017-03-23-11-13-39
Code_project:
  dask.distributed: 95ebcb0d62de7df05725e069b719a593b7dfbd49
